header {
    background-color: #fff;
}

header .header_container {
    display: flex;
    height: 60px;
    font-size: 16px;
}

header .division {
    margin: 0 10px;
}

header .header_left {
    flex: 1;
    display: flex;
    align-items: center;
}

header .header_left .division {
    margin-right: 15px;
}

header .header_left a img {
    height: 41px;
    vertical-align: top;
}

header .header_left .platform_name {
    color: #007aff;
    font-size: 14px;
}

header .header_right {
    display: flex;
    align-items: center;
    color: #888;
}

header .header_right .header_user_name {
    margin: 0 5px;
    max-width: 135px;
    color: #007aff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

header .header_right a {
    color: #007aff;
}

header .header_right .welcome_to {
    margin-right: 30px;
}

nav {
    height: 54px;
    background-color: #1a5cb6;
    padding: 0;
    border-bottom: 1px solid #fff;
}

nav ul {
    display: flex;
    justify-content: space-between;
    height: 100%;
}

nav ul li.active {
    border-bottom: 4px solid #fff;
}

nav ul li a {
    font-size: 18px;
    color: #fff;
    line-height: 54px;
    padding: 0 30px;
}

napstic-sns-all-notify {
    color: #0e6988;
    margin-right: 10px;
    z-index: 999;
}
